{
  "Type": "Library",
  "Id": "PlUqgTjeEEeOhoWW4Mix8A",
  "Created": "2025-05-24T09:37:32.448399Z",
  "Updated": "2025-05-24T09:37:32.448399Z",
  "CreatedBy": [
    "UiPath.Platform, Version=25.4.0.0, Culture=neutral, PublicKeyToken=null"
  ]
}